Subject: More bananaware ...

From: [email-masked]
Date: Wed, 3 Dec 1997 02:09:17 +0100

I tested the kernel on the Indy.  Compared to the older ones I was trying
the networking driver is more reliable (read: it doesn't crash the box)
but I still see tons of timeouts.  So far seems to be reliable.

  Ralf